# Danish translation of kdeprint_part
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>,2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeprint_part\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-07-25 07:05+0000\n"
"PO-Revision-Date: 2008-02-15 21:39+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:56+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: _translatorinfo.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Erik Kjær Pedersen, ,Launchpad Contributions:"

#: _translatorinfo.cpp:3
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "erik@binghamton.edu,,"

#: printpart.cpp:59
msgid "kdeprint_part"
msgstr "kdeprint_part"

#: printpart.cpp:59
msgid "A Konqueror Plugin for Print Management"
msgstr "Et Konqueror-plugin for udskriftshåndtering"

#. i18n: file kdeprint_part.rc line 3
#: rc.cpp:3 rc.cpp:6
#, no-c-format
msgid "Print Manager Toolbar"
msgstr "Udskriftshåndterings-værktøjslinje"
